main{overflow: hidden;}
._sub { letter-spacing: -0.04em; }

/* header .wrap .logo img.white { opacity: 1; } */
/* header .wrap .logo img.black { opacity: 0; } */
header .menuIco div{background-color: #fff;}


/* sub_visual */
.s_visual { width: 100%; /* height: 516px; */ height: 340px; position: relative; }
.s_visual .bg {position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: 50% center; background-size: cover;}
.s_visual .wrap { position: absolute; /* top: 50%; left: 50%; */
top: 56%; left: 50%; transform: translate(-50%, -50%); letter-spacing: -0.04em;padding-top: 0 !important;padding-bottom: 0 !important; }
.s_visual .wrap span { display: inline-block; font-size: 20px; font-weight: 500; color: #fff; }
.s_visual .wrap h2 { font-size: 54px; /* font-size: 66px; */
font-weight: 600; color: #fff; margin: 24px 0; }
.s_visual .wrap p { font-size: 20px; line-height: calc(32/20); color: rgba(255, 255, 255, 0.8); /* font-weight: 500; */}


._portfolio .s_visual .bg{background-position: 80% 0%;}
._recruit .s_visual .bg{background-position: 100% center;}

@media screen and (max-width: 1280px){
	.s_visual .wrap h2 { font-size: clamp(48px, 56/1280*100vw, 56px); }
}
@media screen and (max-width: 1024px){
	.s_visual .wrap span { font-size: 18px; }
	.s_visual .wrap h2 { margin: 20px 0 30px; }
	.s_visual .wrap p { font-size: 18px; }
}
@media screen and (max-width: 820px){
	.s_visual .wrap span { font-size: 16px; }
	.s_visual .wrap h2 { font-size: 32px; }
	.s_visual .wrap p { font-size: 16px; word-break: keep-all; }

	/* 페이지별 배경 위치 조절 */
	._company .s_visual .bg{background-position: 60% center;}
	._business .s_visual .bg{background-position: 60% center;}
	._recruit .s_visual .bg{background-position: 80% center;}
}
@media screen and (max-width: 500px){
	.s_visual{/*min-height: 300px;*/ min-height: 240px; height: auto; padding: 40px 0; box-sizing: border-box;}
	.s_visual .wrap span{font-size: 14px; }
	.s_visual .wrap h2{margin-top: 10px; margin-bottom: 14px;}
	.s_visual .wrap p{color: #fff;}
	.s_visual .wrap p br { display: none; }

	.s_visual .bg{filter: brightness(0.4);}

	/* 페이지별 배경 위치 조절 */
	._sales .s_visual .bg{background-position: 60% center;}
	._portfolio .s_visual .bg{background-position: 80% center;}
	._promotion .s_visual .bg{background-position: 70% center;}
}

/* sub_tab */
.sub_tab { width: 100%; border-bottom: 1px solid #d2d2d2; height: 64px; background: #fff; z-index: 999; }
.sub_tab ul { max-width: 1440px; height: 100%; margin: 0 auto; display: flex; align-items: center; }
.sub_tab ul li {font-size: 18px;  position: relative; height: 100%; display: flex; align-items: center; }
.sub_tab ul .home { max-width: 67px; width: 100%; background: #e59623; display: flex; justify-content: center; flex-shrink: 0; }
.sub_tab ul li:not(.home) { max-width: 163px; width: 100%; }
.sub_tab ul .home a div { display: flex; justify-content: center; align-items: center; }
.sub_tab ul .home a div i::before { font-size: 26px; color: #fff; }
.sub_tab ul li a { width: 100%; height: 100%; color: #b6b6b6; text-align: center; align-content: center; }
.sub_tab ul li.on::after { content: ''; position: absolute; left: 0; bottom: -1px; width: 100%; height: 2px; background: #e59623; z-index: 1; }
.sub_tab ul li.on a { color: #e59623; }

.sub_tab .top{
	align-items: center; justify-content: space-between;
	display: none; font-size: 20px;
	border-bottom: 1px solid #d2d2d2;
}
.sub_tab .top a{
	position: absolute; width: 52px; height: 52px; display: flex; align-items: center; justify-content: center; font-size: 1.2em;
	left: 0; top: 0; background-color: var(--gold); color: #fff;
}
.sub_tab .top a i{}
.sub_tab .top .right{
	padding: 16px 0; padding-left: 52px; padding-right: 5vw; box-sizing: border-box;
	display: flex; align-items: center; justify-content: flex-end; gap: 10px; width: 100%;
	color: var(--gold); font-weight: 600;
}
.sub_tab .top .right p{}
.sub_tab .top .right .ico{}
.sub_tab .top .right .ico i{transition: transform 0.5s; display: block;}
.sub_tab .top .right.on .ico i{transform: rotate(180deg);}

.sub_tab .fixed{ position: fixed; top: 0;left: 0;width: 100%; z-index: 100;}

@media screen and (max-width:1600px) {}
@media screen and (max-width:1440px) {}
@media screen and (max-width:1280px) {
	.sub_tab{height: 60px;}
	.sub_tab ul li{font-size: 16px;}
	.sub_tab ul li:not(.home){width: auto; max-width: unset; min-width: calc(100/16*1em); padding: 0 20px; box-sizing: border-box;}
}
@media screen and (max-width:1024px) {}
@media screen and (max-width:820px) {
	.sub_tab{height: auto; border-bottom: 0; position: relative; z-index: 10;}
	.sub_tab .top{display: flex;}
	.sub_tab ul{
		position: absolute; left: 0; top: 100%;
		width: 100%; height: auto; background-color: #fff;
		display: none;
	}
	.sub_tab ul .home{display: none;}
	.sub_tab ul li:not(.home){max-width: unset; width: 100%; min-width: unset; padding: 0; height: auto;}
	.sub_tab ul li a{
		display: flex; align-items: center; justify-content: flex-start; gap: 10px;
		text-align: left; padding: 10px; box-sizing: border-box;
		border-bottom: 1px solid #f7f7f7; z-index: 2;
	}
	.sub_tab ul li a::before {
		content:'\e93f'; display: block;
		font-family: xeicon !important;
	}
	.sub_tab ul li:nth-child(2) a{padding-top: 16px;}
	.sub_tab ul li:last-child a{padding-bottom: 16px;}
	.sub_tab ul li.on::after{display: none;}
}
@media screen and (max-width:500px) {
	.sub_tab .top{font-size: 16px;}
	.sub_tab .top .right{ padding: 12px 0; padding-left: 40px; padding-right: 5vw;}
	.sub_tab .top a{width: 40px; height: 40px;}
	.sub_tab ul li{font-size: 14px; }
}
@media screen and (max-width:320px) {}

/* sub_tit */
.sub_tit span { display: block; font-size: 20px; font-weight: 600; letter-spacing: -0.025em; color: #e59623; margin-bottom: 20px; }
.sub_tit h3 { font-size: 48px; font-weight: 600; line-height: calc(68/48); word-break: keep-all; letter-spacing: -0.04em; }
.sub_tit p { font-size: 24px; font-weight: 500; color: #333; word-break: keep-all; line-height: calc(40/24); margin-top: 40px; letter-spacing: -0.04em; }
@media screen and (max-width: 1280px){
	.sub_tit h3 { font-size: clamp(32px, 36/1280*100vw, 36px) !important; }
	.sub_tit span { font-size: 18px; margin-bottom: 26px; }
	.sub_tit p { font-size: 20px; }
}
@media screen and (max-width: 1024px){
	.sub_tit>span { font-size: 16px; margin-bottom: 20px; }
	.sub_tit h3 { font-size: 28px; }
	.sub_tit p { font-size: 18px; }
}
@media screen and (max-width: 820px){
	.sub_tit h3 { font-size: 26px !important; }
	.sub_tit p { font-size: 16px; max-width: 420px; margin: 0 auto; margin-top: 20px !important;}
	.sub_tit p br { display: none;}
	.sub_tit span { margin-bottom: 10px; }
}
@media screen and (max-width: 500px){
	.sub_tit>span { font-size: 14px; }
	.sub_tit h3 { font-size: 24px !important; }
	.sub_tit h3 br{display: none;}
	.sub_tit p { font-size: 16px; }
}
@media screen and (max-width: 380px){
	.sub_tit p { font-size: 14px; }
}

/* pagination */
.pagination ul { display: flex; justify-content: center; gap: 15px; }
.pagination ul li a { font-size: 16px; font-weight: 500; }
.pagination ul li.on a { color: #e59623; border-bottom: 1px solid #e59623;}
.pagination ul li.prev { padding-right: 4px; }
.pagination ul li.next { padding-left: 4px; }
.pagination ul li.double{padding: 0 !important;}
.pagination ul li.double i{margin: 0 -0.3em;}